8316527cfc463ff2427c5775charset=UTF-8
Last-Modified: Mon, 10 Feb 2025 13:30:37 GMT
Expires: Thu, 08 Feb 2035 13:30:37 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « bucket « mods « minimal « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/games/minimal/mods/bucket/mod.conf?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>refs</a><a href='/minetest.git/log/games/minimal/mods/bucket/mod.conf?h=release'>log</a><a class='active' href='/minetest.git/tree/games/minimal/mods/bucket/mod.conf?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>tree</a><a href='/minetest.git/commit/games/minimal/mods/bucket/mod.conf?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>commit</a><a href='/minetest.git/diff/games/minimal/mods/bucket/mod.conf?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/minimal/mods/bucket/mod.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>root</a>/<a href='/minetest.git/tree/games?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>games</a>/<a href='/minetest.git/tree/games/minimal?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>minimal</a>/<a href='/minetest.git/tree/games/minimal/mods?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>mods</a>/<a href='/minetest.git/tree/games/minimal/mods/bucket?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>bucket</a>/<a href='/minetest.git/tree/games/minimal/mods/bucket/mod.conf?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>mod.conf</a></div><div class='content'>blob: 2a60867754816d9e36896b741475806bdb4a2f4b (<a href='/minetest.git/plain/games/minimal/mods/bucket/mod.conf?h=release&amp;id=eb2bda7d0bbb1ef5f74e8ff88eeedddfe4d75669'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = bucket
<span class="hl kwa">description</span> = Minimal bucket to place and pick up liquids
<span class="hl kwa">depends</span> = default
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-10 13:30:38 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
